Skip to content

RecapController_generate

POST
/api/ai/streams/{streamId}/recap
curl --request POST \
--url https://api.streams.chat/api/ai/streams/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/recap \
--header 'Content-Type: application/json' \
--data '{ "threadSessionId": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0" }'
streamId
required
string format: uuid
/^([0-9a-fA-F]{8}-[0-9a-fA-F]{4}-[1-8][0-9a-fA-F]{3}-[89abAB][0-9a-fA-F]{3}-[0-9a-fA-F]{12}|00000000-0000-0000-0000-000000000000|ffffffff-ffff-ffff-ffff-ffffffffffff)$/
Media typeapplication/json
object
threadSessionId
string format: uuid
/^([0-9a-fA-F]{8}-[0-9a-fA-F]{4}-[1-8][0-9a-fA-F]{3}-[89abAB][0-9a-fA-F]{3}-[0-9a-fA-F]{12}|00000000-0000-0000-0000-000000000000|ffffffff-ffff-ffff-ffff-ffffffffffff)$/
Examplegenerated
{
"threadSessionId": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0"
}